.white_bg_r {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	background: rgba(255, 255, 255, 0.5);
}


/* Title Position Absolute */
.howto-page.case .sc_bg_info .bg_st {
  background-position: top center;
}

.howto-page .sc_block_item.style-09:nth-child(odd) .block-img-right {
  padding-right: 35px;
}

.howto-page .sc_block_item.style-09 .block-img-right {
  padding-left: 30px;
}

.howto-page .wrap_position {
  position: relative;
}

.howto-page .title_pos {
  position: absolute;
  top: -25px;
  width: 100%;
}

/* Responsive */
@media screen and (max-width: 640px) {
  .howto-page.case .sc_bg_info .bg_st {
    background-position: top right;
  }
  .howto-page.store-page .sc_bg_info .info_st {
    margin-left: 0;
    padding: 36px 20px 40px;
  }
  .howto-page .wp-style-tab {
    padding-top: 35px;
  }
  .howto-page {
    min-width: 100%;
  }
  .howto-page .sc_title.primary_title {
    font-size: 17px;
  }
  .howto-page .title_pos {
    top: -15px;
  }
  .howto-page .sc_block_item.style_07 .btn_group .btn {
    margin-bottom: 0;
  }
  .howto-page .sc_block_item.style_07 .block_info + .btn_group {
    margin-top: 10px;
  }
  .howto-page .sc_block_item.style-09:nth-child(odd) .block-img-right {
    padding-left: 0;
  }
}

.howto-page .sc_tab .list_tab_status .check_box + .name_check:before {
  line-height: 24px;
}

.sc_tab .list_tab_status [data-radio] .check_box:checked + .name_check:before,
.sc_tab .list_tab_status [data-radio] .check_box + .name_check:before {
    content: "\f10c";
}

.howto-page .sc_tab .list_tab_status .check_box + .name_check span {
  display: inline-block;
  vertical-align: top;
}


/* map */
.sc_anchor_st .top_block .list_column.mlr_20.column_03 > .item {
	margin: 0;
	position: absolute;
	top: 0;
}

.sc_anchor_st .top_block .list_column.mlr_20.column_03 > .item.item_01 {
	width: 24%;
	left: 0;
}

.sc_anchor_st .top_block .list_column.mlr_20.column_03 > .item.item_02 {
	width: 26%;
	left: 294px;
}

.sc_anchor_st .top_block .list_column.mlr_20.column_03 > .item.item_03 {
	width: 25.7%;
	right: 0;
}

.sc_anchor_st .bottom_block .list_column.mlr_20.column_03 > .item {
	margin: 0;
	position: absolute;
	bottom: 0;
}

.sc_anchor_st .bottom_block .list_column.mlr_20.column_03 > .item.item_01 {
	width: 27%;
	left: 0;
}

.sc_anchor_st .bottom_block .list_column.mlr_20.column_03 > .item.item_02 {
	width: 26.5%;
	left: 311px;
}

.sc_anchor_st .bottom_block .list_column.mlr_20.column_03 > .item.item_03 {
	width: 24%;
	right: 0;
}

.map_list_2 .sc_anchor_st .top_block .list_column.mlr_20.column_03 > .item.item_03 {
	width: 28%;
}

.map_list_2 .sc_anchor_st .bottom_block .list_column.mlr_20.column_03 > .item.item_01 {
	width: 25%;
}

.map_list_2 .sc_anchor_st .bottom_block .list_column.mlr_20.column_03 > .item.item_02 {
	width: 28%;
	left: 297px;
}

.map_list_2 .sc_anchor_st .bottom_block .list_column.mlr_20.column_03 > .item.item_03 {
	width: 28%;
}

/* arrow */
.block_anchor:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
}

.sc_anchor_st .top_block .block_anchor.block_01:before {
    top: 100%;
    left: 80%;
    border-style: solid;
    border-width: 94px 14px 0 14px;
    border-color: #ffffff transparent transparent transparent;
    -ms-transform: skew(37deg);
    -o-transform: skew(37deg);
    -moz-transform: skew(37deg);
    -webkit-transform: skew(37deg);
    transform: skew(37deg);
}

.sc_anchor_st .top_block .block_anchor.block_02:before {
    top: 100%;
    left: 35%;
    border-style: solid;
    border-width: 69px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    -ms-transform: skew(-22deg);
    -o-transform: skew(-22deg);
    -moz-transform: skew(-22deg);
    -webkit-transform: skew(-22deg);
    transform: skew(-22deg);
}

.sc_anchor_st .top_block .block_anchor.block_03:before {
    top: 100%;
    left: 10%;
    border-style: solid;
    border-width: 94px 12px 0 12px;
    border-color: #ffffff transparent transparent transparent;
    -ms-transform: skew(-37deg);
    -o-transform: skew(-37deg);
    -moz-transform: skew(-37deg);
    -webkit-transform: skew(-37deg);
    transform: skew(-37deg);
}

.sc_anchor_st .bottom_block .block_anchor.block_01:before {
    bottom: 100%;
    left: 67%;
    border-style: solid;
    border-width: 0 12px 75px 12px;
    border-color: transparent transparent #ffffff transparent;
    -ms-transform: skew(-39deg);
    -o-transform: skew(-39deg);
    -moz-transform: skew(-39deg);
    -webkit-transform: skew(-39deg);
    transform: skew(-39deg);
}

.sc_anchor_st .bottom_block .block_anchor.block_02:before {
    bottom: 100%;
    left: 67%;
    border-style: solid;
    border-width: 0 10px 58px 10px;
    border-color: transparent transparent #ffffff transparent;
    -ms-transform: skew(-10deg);
    -o-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -webkit-transform: skew(-10deg);
    transform: skew(-10deg);
}

.sc_anchor_st .bottom_block .block_anchor.block_03:before {
    bottom: 100%;
    left: 7%;
    border-style: solid;
    border-width: 0 12px 50px 12px;
    border-color: transparent transparent #ffffff transparent;
    -ms-transform: skew(53deg);
    -o-transform: skew(53deg);
    -moz-transform: skew(53deg);
    -webkit-transform: skew(53deg);
    transform: skew(53deg);
}

.map_list_2 .sc_anchor_st .top_block .block_anchor.block_01:before {
    left: 92%;
    border-width: 28px 14px 0 14px;
    -ms-transform: skew(70deg);
    -o-transform: skew(70deg);
    -moz-transform: skew(70deg);
    -webkit-transform: skew(70deg);
    transform: skew(70deg);
}

.map_list_2 .sc_anchor_st .top_block .block_anchor.block_03:before {
	left: 0;
	border-width: 60px 12px 0 12px;
}

.map_list_2 .sc_anchor_st .bottom_block .block_anchor.block_01:before {
	left: 100%;
	bottom: 56%;
}

.map_list_2 .sc_anchor_st .bottom_block .block_anchor.block_03:before {
	left: 18%;
}
